@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&family=Nunito:wght@200;300&family=Source+Sans+Pro:wght@200;300&display=swap');

:root {

  --c_1: #132F66;  /* colo de titulos y fecha */
  --c_1cc: rgba(19, 47, 102,  0.80);
  --c_1dd: rgba(19, 47, 102,  0.87);
  --c_1_2: rgba(19, 47, 102,  0.6); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: rgba(19, 47, 102,  0.3); /* una tonalidad del principal mas oscura */

  --c_alpha4: rgba(19, 47, 102,  0.8); /* colores alpha para parallax */
  --c_alpha5: rgba(19, 47, 102,  0.5);
  --c_alpha6: rgba(19, 47, 102,  0.2);

  --c_2: #3486BC;   /* color de textos */

  --c_3: #3486BC;   /* el color del timer */
  --c_fecha: var(--c_1); /* color de fecha */
  --c_bloques: var(--c_1); /* color de los titulos del bloques*/
  --c_bloques2: var(--c_2); /* color de los textos del bloques*/
  --c_audio: #000000;

  --c_ConfirmarB:  rgba(19, 47, 102,  0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(19, 47, 102,  0.80);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: rgba(19, 47, 102,  0.80);
  --c_sliderT1: #FFFFFF;
  --c_sliderT2: #FFFFFF;
  --c_sliderBorder: var(--c_1);
  
  --f_FF1: 'Nunito', sans-serif;
  --f_FFEspecial: 'Great Vibes', cursive;
  --f_FFRegular: 'Nunito', sans-serif;

  --f_F0: 200 normal 5rem var(--f_FF1); /* titulos */
  --f_F1: 200 normal 3rem var(--f_FF1); /* titulos */
  --f_F2: 200 normal 3rem var(--f_FF1); /* subtitulos/texto, listas grandes */

  --f_FEspecial: 400 normal 4rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 300 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques  */
  --f_FRegularMedia: 300 normal 2.5rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 200 normal 2.5rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 200 normal 1.5rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 4rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;

  --anchoScroll: 590px;
  --headerAlto: 35vw;
  --headerFont: 5vw;
  --headerFontP: 5vw;

  --headerPadding: 10vw;
  --headerLineHeight: 5vw;
  --headerMarginTe: -1vw; 
  
  --saludoT: 0vw;
  --saludoB: 1vw;
  --saludoW: 28vw;
}

html{
  background-color: #112457 !important;
}

.saludoPosicion
{
  margin-top: var(--saludoT) !important;
  width: var(--saludoW) !important;
}

.saluton{
  margin-top: -5vw;
}

.cuadroI{
  width: 80% !important;
}

.saludoTitulo
{
  font-family: var(--f_FFEspecial) !important;
  margin-bottom: var(--saludoB) !important;
}


.fecha_Ti
{
  margin-bottom: 0 !important;
}

.sliderCard{
  border: 0px !important
}


.cuadroBlanco .textos_Ti1{
    color: #FFFFFF !important;
}

.mensajesCard{
    border: 0px !important;
    margin-left: 1px;
    margin-right: 1px;
    overflow: hidden;
}

.contenedorScroll
{
  filter: drop-shadow(5px 15px 15px #000000) drop-shadow(-3px -3px 10px #000000);
  background-color: #FFFFFF !important;
/*  background-image: url(https://www.invitacionesparaeventos.com/recursos/rev/Sueo-de-Ev/98690_suenoEvFondo_2.jpg);
  background-repeat: repeat-y;
  background-size: 100% auto;
*/
}
.mb_main{ padding-bottom: 4vw; }



.textos_Te,.slider_Te2{
  font-size: 2rem;
  color: #FFFFFF !important
}

.headerDinamico_Te,.headerDinamico_Ta
{
  background: #FFFFFF;
  color: #FFFFFF;
  -webkit-background-clip:text;
  font-size: var(--headerFont) !important;
  line-height: var(--headerLineHeight) !important;
  filter: none;

}
.headerDinamico_Ti
{
  font-size: var(--headerFont) !important;
  line-height: var(--headerLineHeight) !important;
  filter: none;
  background: #FFFFFF;
  color:#FFFFFF;
  -webkit-background-clip:text;
  filter: drop-shadow(2px 2px 2px #00000033);
}
.headerDinamico_Te
{
  font-size: 1.8vw !important;
  margin-top: var(--headerMarginTe) !important; 
  font-family: var(--f_FRegular) !important;

}
.headerDinamico_Ta {
    font-size: 3vw !important;
    margin-top: -3vw;
    margin-bottom: -3vw;

}
.headerDinamico_Tb
{
  color: var(--c_1) !important;
  -webkit-text-fill-color: var(--c_1) !important;
}
.fecha_Fe
{
  text-shadow: none;
  font-size: 9rem !important;
  
}
.textoBlanco
{
  color: var(--c_1) !important;
}
.sombraNegra
{
  filter: none !important;
}

@media only screen and (max-width: 1600px)
{
  :root{
    --anchoScroll: 590px;
    --headerAlto: 46vw;
    --headerFont: 5vw;
    --headerFontP: 5vw;
  
    --headerPadding: 13vw;
    --headerLineHeight: 6vw;
    --headerMarginTe: -1vw; 
    
    --saludoT: 0vw;
    --saludoB: 1vw;
    --saludoW: 28vw;

  }
  .headerDinamico_Te
  {
    font-size: 2vw !important;
  }

}

@media only screen and (max-width: 1200px)
{
  :root{
    --anchoScroll: 50vw;
    --headerAlto: 49vw;
    --headerFont: 5vw;
    --headerFontP: 5vw;
  
    --headerPadding: 14vw;
    --headerLineHeight: 5vw;
    --headerMarginTe: -1vw; 
    
    --saludoT: 0vw;
    --saludoB: 1vw;
    --saludoW: 28vw;
  }

  .headerDinamico_Te
  {
    font-size: 3vw !important;
  }
}
@media only screen and (max-width: 800px)
{

  .saluton{
    margin-top: -20vw;
  }

  :root{
    --anchoScroll: 95vw;
    --headerAlto: 110vw;
    --headerFont: 15vw;
    --headerFontP: 18vw;
  
    --headerPadding: 28vw;
    --headerLineHeight: 15vw;
    --headerMarginTe: -1vw; 
    
    --saludoT: -10vw;
    --saludoB: 1vw;
    --saludoW: 28vw;

    --f_F0: 100 normal 4.5rem var(--f_FF1); /* titulos */
    --f_F1: 100 normal 4.5rem var(--f_FF1); /* titulos */
    --f_F2: 100 normal 3.5rem var(--f_FF1); /* subtitulos/texto, listas grandes */

    --f_FEspecial: 400 normal 9rem var(--f_FFEspecial); /* cursivas */
    --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

    --f_FRegular: 200 normal 2.6rem var(--f_FFRegular);  /* textos regulares/bloques  */
    --f_FRegularMedia: 200 normal 3.2rem var(--f_FFRegular);  /*  botones, listas peques */
    --f_FTimerNumero: 200 normal 5rem var(--f_FFRegular);  /* fuente numeros timer */
    --f_FTimerTexto: 200 normal 3.5rem var(--f_FFRegular);  /* fuente texto timer, listanormal */
  }
  .headerDinamico_Te
  {
    font-size: 5vw !important;
  }

  .textos_Te,.slider_Te2{
    font-size: 2.5rem;
    color: #FFFFFF !important
  }

  .mb_main{ padding-bottom: 12vw; }

}